
TYPO3.Neos - Task # 7513

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-28 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Move context configuration defaults to package
Description

Implement feature #7479 because then we can leave the global Configuration directory blank and use the defaults provided by
FLOW3.

History
#1 - 2010-04-28 15:09 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
